/**/

table.table th {
	padding-top: 1.25rem;
	padding-bottom: 1.25rem;
}

.table-col-first {
	text-align: left;
	font-weight: 600;
}

.table-col-second {
	text-align: left;
}

td img {
	width: 40px;
	height: 40px;
}

.icon {
	width: 20px;
	height: 20px;
	background-repeat: no-repeat;
	background-size: contain;
	margin: 0 10px;
}

.icon-calender { background-image: url(../foto/table/calender.png); }
.icon-success { background-image: url(../foto/table/success.png); }
.icon-error { background-image: url(../foto/table/error.png); }

tbody tr:hover {
	background-color: white;
	box-shadow: 5px 10px 15px rgba(34,47,62,0.05);
	transition: 0.3s;
}

table.table th {
	font-size: 2rem;
}

table.table td {
	font-size: 1.4rem; 
}

/*Новые изменения*/
table.table {
	border-collapse: separate;
	border-spacing: 0 10px;
	margin-bottom: 20px;
}